import merge from "deepmerge";
import { Environment, EnvironmentStr } from "../const/environment";
import { Config } from "./config";
import devConfig from "./development";

export const testingSecret = "testing-secret";
const testing: Config = {
  environment: Environment.TEST,
  environmentStr: EnvironmentStr.TESTING,
};

export default merge(devConfig, testing) as Config;
